<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0103109d8f8598847ca38f624ae6c8c0">
  <dict>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-17 14:33:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:56:44.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
